/*default */
.control-label {
	color: #aaa;
}

/*awesome bootstrap checkbox and radio styles */

.checkbox {
  padding-left: 20px;
  height: 60px;
}
.checkbox label {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  padding-left: 50px;
  padding-top: 10px;
  color: #aaa;
}
.checkbox label::before {
  content: "";
  display: inline-block;
  position: absolute;
  width: 25px;
  height: 25px;
  left: 0;
  margin-left: -20px;
  margin-top: -10px;
  border: 4px solid #aaa;
  border-radius: 0;
  background-color: #ededed;
  -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
  -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
  transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
}
.checkbox label::after {
  display: inline-block;
  position: absolute;
  width: 24px;
  height: 24px;
  left: 0;
  top: 0;
  margin-left: -18px;
  padding-left: 3px;
  padding-top: 2px;
  font-size: 16px;
  color: #99cc00;
}
.checkbox input[type="checkbox"],
.checkbox input[type="radio"] {
  opacity: 0;
  z-index: 1;
}
.checkbox input[type="checkbox"]:focus + label::before,
.checkbox input[type="radio"]:focus + label::before {
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.checkbox input[type="checkbox"]:checked + label::after,
.checkbox input[type="radio"]:checked + label::after {
  font-family: "FontAwesome";
  content: "\f00c";
}
.checkbox input[type="checkbox"]:disabled + label,
.checkbox input[type="radio"]:disabled + label {
  opacity: 0.65;
}
.checkbox input[type="checkbox"]:disabled + label::before,
.checkbox input[type="radio"]:disabled + label::before {
  background-color: #eeeeee;
  cursor: not-allowed;
}
.checkbox.checkbox-circle label::before {
  border-radius: 50%;
}
.checkbox.checkbox-inline {
  margin-top: 0;
}

.checkbox-primary input[type="checkbox"]:checked + label::before,
.checkbox-primary input[type="radio"]:checked + label::before {
  background-color: #337ab7;
  border-color: #337ab7;
}
.checkbox-primary input[type="checkbox"]:checked + label::after,
.checkbox-primary input[type="radio"]:checked + label::after {
  color: #fff;
}

.checkbox-danger input[type="checkbox"]:checked + label::before,
.checkbox-danger input[type="radio"]:checked + label::before {
  background-color: #d9534f;
  border-color: #d9534f;
}
.checkbox-danger input[type="checkbox"]:checked + label::after,
.checkbox-danger input[type="radio"]:checked + label::after {
  color: #fff;
}

.checkbox-info input[type="checkbox"]:checked + label::before,
.checkbox-info input[type="radio"]:checked + label::before {
  background-color: #5bc0de;
  border-color: #5bc0de;
}
.checkbox-info input[type="checkbox"]:checked + label::after,
.checkbox-info input[type="radio"]:checked + label::after {
  color: #fff;
}

.checkbox-warning input[type="checkbox"]:checked + label::before,
.checkbox-warning input[type="radio"]:checked + label::before {
  background-color: #f0ad4e;
  border-color: #f0ad4e;
}
.checkbox-warning input[type="checkbox"]:checked + label::after,
.checkbox-warning input[type="radio"]:checked + label::after {
  color: #fff;
}

.checkbox-success input[type="checkbox"]:checked + label::before,
.checkbox-success input[type="radio"]:checked + label::before {
  background-color: #5cb85c;
  border-color: #5cb85c;
}
.checkbox-success input[type="checkbox"]:checked + label::after,
.checkbox-success input[type="radio"]:checked + label::after {
  color: #fff;
}
.radio {
  padding-left: 20px;
}
.radio label {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  padding-left: 5px;
}
.radio label::before {
  content: "";
  display: inline-block;
  position: absolute;
  width: 17px;
  height: 17px;
  left: 0;
  margin-left: -20px;
  border: 1px solid #cccccc;
  border-radius: 50%;
  background-color: #fff;
  -webkit-transition: border 0.15s ease-in-out;
  -o-transition: border 0.15s ease-in-out;
  transition: border 0.15s ease-in-out;
}
.radio label::after {
  display: inline-block;
  position: absolute;
  content: " ";
  width: 11px;
  height: 11px;
  left: 3px;
  top: 3px;
  margin-left: -20px;
  border-radius: 50%;
  background-color: #555555;
  -webkit-transform: scale(0, 0);
  -ms-transform: scale(0, 0);
  -o-transform: scale(0, 0);
  transform: scale(0, 0);
  -webkit-transition: -webkit-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
  -moz-transition: -moz-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
  -o-transition: -o-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
  transition: transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
}
.radio input[type="radio"] {
  opacity: 0;
  z-index: 1;
}
.radio input[type="radio"]:focus + label::before {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.radio input[type="radio"]:checked + label::after {
  -webkit-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  -o-transform: scale(1, 1);
  transform: scale(1, 1);
}
.radio input[type="radio"]:disabled + label {
  opacity: 0.65;
}
.radio input[type="radio"]:disabled + label::before {
  cursor: not-allowed;
}
.radio.radio-inline {
  margin-top: 0;
}

.radio-primary input[type="radio"] + label::after {
  background-color: #337ab7;
}
.radio-primary input[type="radio"]:checked + label::before {
  border-color: #337ab7;
}
.radio-primary input[type="radio"]:checked + label::after {
  background-color: #337ab7;
}

.radio-danger input[type="radio"] + label::after {
  background-color: #d9534f;
}
.radio-danger input[type="radio"]:checked + label::before {
  border-color: #d9534f;
}
.radio-danger input[type="radio"]:checked + label::after {
  background-color: #d9534f;
}

.radio-info input[type="radio"] + label::after {
  background-color: #5bc0de;
}
.radio-info input[type="radio"]:checked + label::before {
  border-color: #5bc0de;
}
.radio-info input[type="radio"]:checked + label::after {
  background-color: #5bc0de;
}

.radio-warning input[type="radio"] + label::after {
  background-color: #f0ad4e;
}
.radio-warning input[type="radio"]:checked + label::before {
  border-color: #f0ad4e;
}
.radio-warning input[type="radio"]:checked + label::after {
  background-color: #f0ad4e;
}

.radio-success input[type="radio"] + label::after {
  background-color: #5cb85c;
}
.radio-success input[type="radio"]:checked + label::before {
  border-color: #5cb85c;
}
.radio-success input[type="radio"]:checked + label::after {
  background-color: #5cb85c;
}

input[type="checkbox"].styled:checked + label:after,
input[type="radio"].styled:checked + label:after {
  font-family: 'FontAwesome';
  content: "\f00c";
}
input[type="checkbox"] .styled:checked + label::before,
input[type="radio"] .styled:checked + label::before {
  color: #fff;
}
input[type="checkbox"] .styled:checked + label::after,
input[type="radio"] .styled:checked + label::after {
  color: #fff;
}

/* checkbox on left, label on right */

.checkbox_left .checkbox label::before {
	width: 25px;
	height: 25px;
	border: 4px solid #aaa;
	margin-top: 0;
}
.checkbox_left .checkbox label::after {
	font-size: 16px;
	width: 24px;
	height: 24px;
	padding-top: 2px;
	margin-left: -18px;
}
.checkbox_left .checkbox label {
	padding-left: 15px;
	padding-top: 0;
}
.checkbox_left .checkbox {
	height: 35px;
}

/* register page */

.form-control::-moz-placeholder {
  color: #aaa!important;
}
.form-control:-ms-input-placeholder {
  color: #aaa!important;
}
.form-control::-webkit-input-placeholder {
  color: #aaa!important;
}

.register_form .form-control {
	background-color: #ededed;
    border: none;
    border-radius: 0;
    box-shadow: none;
    color: #000;
    height: 60px;
    width: 75%;
}
.register_form textarea {
	height: auto!important;
}
.register_form .control-label {
	color: #aaa;
	text-align: left;
	padding: 20px 0 0 0!important;
}
.register_form legend {
	border-bottom: 0;
	text-transform: uppercase;
	color: #5a9e34;
}
.register_form .radio legend {
	color: #aaa;
    float: left;
    font-size: 14px;
    font-weight: bold;
    text-transform: none;
    width: 25%;
    margin-right: 5px;
    position: relative;
}
.register_form .radio fieldset {
	padding: 10px 0 10px 0;
}
.radio {
	padding-left: 0!important;
}
.radio input[type="radio"]:focus + label::before {
	outline: none!important;
}
.register_form .radio label {
    font-size: 14px;
    font-weight: 300;
    color: #aaa;
    margin-right: 10px;
    padding: 0 0 0 30px;
}

.register_form .radio label::before {
    background-color: #fff;
    border: 2px solid #aaa;
    border-radius: 50%;
    content: "";
    display: inline-block;
    height: 25px;
    left: 0;
    margin-left: 0;
    position: absolute;
    transition: border 0.15s ease-in-out 0s;
    width: 25px;
    top: -3px;
}

.register_form .radio label::after {
    background-color: #99cc00;
    border-radius: 50%;
    content: " ";
    display: inline-block;
    height: 19px;
    left: 3px;
    margin-left: 0;
    position: absolute;
    top: 0;
    transform: scale(0, 0);
    transition: transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33) 0s;
    width: 19px;
}
.checkbox input[type="checkbox"]:focus{
	outline: none!important;
}

.register_checkboxes {
	margin: 0 0 20px 0;
}
.checkbox-grid li{
	display: block!important;
    float: left!important;
    width: 50%!important;
    list-style-type: none!important;
    background: none!important;
    margin: 0!important;
    padding: 0!important;
}

.logo_info {
	color: #aaa;
	padding: 0 5px 5px 5px;
	margin-top: -5px;
}
.btn-file {
    position: relative;
    overflow: hidden;
    background: #aaa;
    color: #fff;
    padding: 15px 40px;
    font-size: 16px;
    font-weight: 300;
    border-radius: 0;
    border: 0;
}
.btn-file:hover {
	background: #99cc00;
	color: #fff;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    border: none;
    background: white;
    cursor: inherit;
    display: block;
}
.register_form .btn-green {
	min-width: 150px;	
}
.agree_by_submit {
	font-size: 12px;	
	padding-top: 8px;
}
.register_form select {
  	/* reset */
  	margin: 0;      
  	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
  	-webkit-appearance: none;
  	-moz-appearance: none;

  	background-image: linear-gradient(45deg, transparent 50%, white 50%),
    				  linear-gradient(135deg, white 50%, transparent 50%),
    				  linear-gradient(to right, gray, gray)!important;
  	background-position: calc(100% - 28px) calc(1em + 12px), 
  					     calc(100% - 18px) calc(1em + 12px), 
  					     100% 0;
	background-size: 10px 10px, 
					 10px 10px, 
					 4em 5em;
  	background-repeat: no-repeat;
}
.register_form select:focus {
	background-image: linear-gradient(45deg, white 50%, transparent 50%),
	    			  linear-gradient(135deg, transparent 50%, white 50%),
	    			  linear-gradient(to right, gray, gray)!important;
	background-position: calc(100% - 18px) calc(1em + 12px),
	   					 calc(100% - 28px) calc(1em + 12px),
	   					 100% 0;
	background-size: 10px 10px,
	    			 10px 10px,
	    			 4em 5em;
	background-repeat: no-repeat;
	border-color: grey;
	outline: 0;
}
.register_form option {
	padding: 10px 12px;
	line-height: 30px;
	height: 30px;
}
.register_form option:hover {
	box-shadow: 0 0 10px 100px #99cc00 inset;
}
.register_form option:checked {
	box-shadow: 0 0 10px 100px #99cc00 inset;
}
.register_form .help-block {
	margin-left: 25%!important;
}
.register_form .error-message {
	margin-left: 25%;
}
@media screen and (max-width: 768px) {
	.register_form .form-control {
		width: 100%;
	}
	.register_form .help-block {
		margin-left: 0!important;
	}	
	.register_form .error-message {
		margin-left: 0;
	}
}
@media screen and (max-width: 480px) {
	.checkbox-grid li{
		width:100%!important; 
	}
}

.bootstrap-datetimepicker-widget table td.active,
.bootstrap-datetimepicker-widget table td.active:hover {
  background-color: #99cc00 !important;
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.bootstrap-datetimepicker-widget table td span.active {
  background-color: #99cc00 !important;
}


/* Searches form */

.searches_form .submit {
	display: inline-block;

}
.searches_form .form-control {
	background-color: #ededed;
    border: none;
    border-radius: 0;
    box-shadow: none;
    color: #000;
    height: 48px;
}
.search_checkbox {
	float: left;
	width: 200px;
	margin-top: 10px;
}
.checkbox_label {
	display: inline-block;
	float: left;
	padding-top: 20px;
}
.searches_form .control-label {
	color: #000;
	font-weight: 300;
	text-align: left;
	padding: 5px 0 0 0;
}
#advanced_search_text {
	margin-left: 5px!important;
}

/* REGISTER */ /*chosen not needed anymore

#register .chosen-container {
	width: 75% !important;
}
@media screen and (max-width: 768px) {
	#register .chosen-container {
		width: 100% !important;
	}
}
#register .chosen-container-single .chosen-single {
	background-color: #ededed;
    border: medium none;
    border-radius: 0;
    box-shadow: none;
    color: #000;
    height: 60px;
    width: 100%;
	-moz-appearance: none;
    background-image: linear-gradient(45deg, transparent 50%, white 50%), linear-gradient(135deg, white 50%, transparent 50%), linear-gradient(to right, gray, gray) !important;
    background-position: calc(100% - 26px) calc(1em + 14px), calc(100% - 16px) calc(1em + 14px), 100% 0;
    background-repeat: no-repeat;
    background-size: 10px 10px, 10px 10px, 4em 5em;
    box-sizing: border-box;
    
}
#register .chosen-container-single .chosen-single span {
    padding-top: 20px;
    padding-left: 5px;
}
#register .chosen-container-single .chosen-single div {
	background:none;
    padding:18px;
    width:6%;
}
#register .chosen-container-single .chosen-single div b {
    background: none !important;
}

#register .chosen-container-single .chosen-drop {
    background-clip: padding-box;
    border-radius: 0 0 4px 4px;
    margin-top: -1px;
    border-color: #fff;
}
#register .chosen-container-active.chosen-with-drop .chosen-single div { 
	background-image: linear-gradient(45deg, white 50%, transparent 50%),
	    			  linear-gradient(135deg, transparent 50%, white 50%),
	    			  linear-gradient(to right, gray, gray)!important;
	background-position: calc(100% - 16px) calc(1em + 14px),
	   					 calc(100% - 26px) calc(1em + 14px),
	   					 100% 0 !important;
	background-size: 10px 10px,
	    			 10px 10px,
	    			 4em 5em !important;
	background-repeat: no-repeat !important;
	border-color: grey !important;
	outline: 0 !important;
}
#register .chosen-container .chosen-results li.highlighted {
  background-color: #59a447!important;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(20%, #59a447), color-stop(90%, #4db036))!important;
  background-image: -webkit-linear-gradient(#59a447 20%, #4db036 90%)!important;
  background-image: -moz-linear-gradient(#59a447 20%, #4db036 90%)!important;
  background-image: -o-linear-gradient(#59a447 20%, #4db036 90%)!important;
  background-image: linear-gradient(#59a447 20%, #4db036 90%)!important;
  color: #fff;
} */

/*login page */

.login_form {
	padding: 15px 15px;
}
.login_form .form-control {
	background-color: #ededed;
    border: none;
    border-radius: 0;
    box-shadow: none;
    color: #000;
    height: 60px;
    width: 83.3333%;
}
.login_form .checkbox {
	display: inline-block;
	padding-left: 15px;
}
.login_form .checkbox label {
	color: #000;
	font-weight: 300;
}
.login_form .checkbox label::before {
  	left: 5px;
}
.login_form .checkbox label::after {
	margin-left: -13px;
}
.login_links_bar {
	margin-bottom: 20px;
	min-height: 60px;
}
.login_links_bar a {
	color: #000;
	padding: 20px 0;
	display: block;
}
.login_links_bar a:hover {
	color: #5a9e34;
}

.required label::after {
    color: #99cc00 !important;
    content: " *";
    font-weight: bold;
}
.login_form .help-block {
	margin-left: 16.6667%!important;
}
.login_form .error-message {
	margin-left: 16.6667%;
}
@media screen and (max-width: 768px) {
	.login_form .form-control {
		width: 100%;
	}
	.login_form .help-block {
		margin-left: 0;
	}	
	.login_form .error-message {
		margin-left: 0;
	}
	.login_links_bar .text-right {
		text-align:left!important;
	}
}

/* contact page */

.contact_form .checkbox {
	padding-left: 0;
}
.contact_form {
	padding: 0 30px;
}
.contact_form .form-control {
	background-color: #ededed;
    border: none;
    border-radius: 0;
    box-shadow: none;
    color: #000;
    height: 60px;
    width:83%;
}
.contact_form textarea {
	height: auto!important;
}
.contact_form .control-label {
	color: #aaa;
}
.contact_form .btn-green {
	min-width: 150px;	
}
.contact_form .checkbox label::before {
	margin-left: 0;
	margin-top: -3px;
}
.contact_form .checkbox label::after {
	margin-left: 1px;
	padding-top: 9px;
}
.contact_form .checkbox label {
	padding-left: 35px;
}
.contact_form .help-block {
	color: #e74c3c;
	font-weight: bold;
	margin-left: 16.6667%!important;;
}
.contact_form .error-message {
	margin-left: 16.6667%;
}
@media screen and (max-width: 768px) {
	.contact_form .form-control {
		width: 100%;
	}
	.contact_form .help-block {
		margin-left: 0!important;;
	}
	.contact_form .error-message {
		margin-left: 0;
	}
}

/* contact page */

.jobs_form {
  padding: 0px 15px 70px 15px;
}
.jobs_form .form-control {
	background-color: #ededed;
    border: none;
    border-radius: 0;
    box-shadow: none;
    color: #000;
    height: 60px;
    width:75%;
}
.jobs_form textarea {
	height: auto!important;
}
.jobs_form .control-label {
	color: #aaa;
	padding-left:0;
	text-align:right;
}
.jobs_form .btn-green {
	width: 97%;	
	min-width: 97%!important;
	float:right;
}
.jobs_form .btn-file {
	width: 97%;
	height: 48px;
}
.jobs_form .help-block {
	color: #e74c3c;
	font-weight: bold;
	margin-left: 16.6667%;
}
.jobs_form .error-message {
	margin-left: 25%;
}
@media screen and (max-width: 768px) {
	.jobs_form .form-control {
		width: 100%;
	}
	.jobs_form .help-block {
		margin-left: 0;
	}
	.jobs_form .error-message {
		margin-left: 0;
  }
  .jobs_form .btn-green {
    width: 100%;	
    min-width: 97%!important;
  }
  .jobs_form .btn-file {
    width: 100%;
    height: 48px;
    margin: 20px 0px;
  }
}

/* errors */

.has-error .form-control {
  border: 1px solid #e74c3c!important;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
}